fieldLayouts:
  0651fd94-7984-4157-879f-6390f7bca754:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ea76e590-d397-414d-8168-8ebd4d427ce4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59ba91db-7df4-43ee-8c58-bfed972ba178
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f2f6d06-0e8b-402d-96a4-7d3f95c00f08
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: bb57da03-426f-408a-8bbb-4051bb04c656
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 95404e44-33e3-45be-ab03-3dd3dd9d32ff
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32081189-a450-474c-8d8d-7f431a3549ff
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 0b25821d-dbe3-46c1-9028-63345caa3a8f
            userCondition: null
          -
            elementCondition: null
            fieldUid: 9ea7a262-d1f2-4cb9-bebc-35e72eaba978 # About the college
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 77aa0395-e39a-4f01-a9f9-5b12266541ae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d99f15ed-998e-4b67-a1b9-e7c4611db638 # Download instructions
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2e5b53c5-9da0-49ce-b170-03d6aaa34b9e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 926c4bd2-734d-4194-bd81-c717d7e9ef04 # Vacancy downloads
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c243554a-f722-4ee5-a983-1d6581ce6b9e
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 7356875f-7c91-40e6-bb69-50c8ab503ee9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 803821ae-953f-495c-8d43-0e43d61e98a0 # Job application form
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f0e985b2-4498-4177-8481-76d06590236c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8af8dd99-9c35-4a18-a368-cfe31142d18a # Job contact name
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9be5d05-b0fd-4049-b2d3-77f386fd1afe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3bafd363-e77c-4f28-ad2c-001a5725a224 # Job contact email
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2cebb34-cd80-4af8-9eca-92d1db1dd2dd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 961a8460-e0ea-4d3f-9657-5344e5072ca1 # Job contact phone
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73f3d6dd-d596-4296-858a-eb0a70bdd306
            userCondition: null
            warning: null
            width: 100
        name: 'Default information'
        uid: 0f46b82a-c3f8-4367-95a7-b20e8123cf32
        userCondition: null
handle: jobVacancies
hasTitleField: false
name: 'Job Vacancies'
section: d99bce8a-9ecc-4251-8196-1604b44e5de6 # Job Vacancies
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: 'Work for us'
titleTranslationKeyFormat: null
titleTranslationMethod: site
